LOAD DATA
INFILE '..\datafiles\F_TP_PROJECT_FINANCIAL_METRICS.del'
BADFILE '..\badfiles\F_TP_PROJECT_FINANCIAL_METRICS.bad'
DISCARDFILE '..\discardfiles\F_TP_PROJECT_FINANCIAL_METRICS.dsc'
REPLACE
INTO TABLE STAR_SCHEMA."F_TP_PROJECT_FINANCIAL_METRICS"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
F_TPPROJFIN_METRIC_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                       
DATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
BUDGETED_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                            
PLANNED_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                             
ACTUAL_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
BUDGETED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                               
PLANNED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                
ACTUAL_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                 
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6")                                                                                                                                                                                                                                           
