LOAD DATA
INFILE '..\datafiles\PROJECT_DETAIL.del'
BADFILE '..\badfiles\PROJECT_DETAIL.bad'
DISCARDFILE '..\discardfiles\PROJECT_DETAIL.dsc'
REPLACE
INTO TABLE NF_SCHEMA."PROJECT_DETAIL"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
CURRENCY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
BASELINE_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                               
BASELINE_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                             
BASELINE_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                            
BASELINE_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
BASELINE_ESTIMATED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                     
BASELINE_ESTIMATED_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                   
BASELINE_ESTIMATED_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                  
ACTUAL_BUDGET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                               
CURRENT_BUDGET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
PLANNED_BUDGET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
ACTUAL_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
ACTUAL_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                               
ACTUAL_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                              
PLANNED_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                              
PLANNED_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                             
ACWP DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                        
BAC DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                         
BCWP DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                        
BCWS DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                        
EAC DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                         
EV_ETC DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
EV_FLAG DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                     
ACTUAL_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
ACTUAL_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
ACTUAL_WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                        
ACTUAL_START_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                       
ACTUAL_FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                      
ACTUAL_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                 
ACTUAL_COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                        
BASELINE_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
BASELINE_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
BASELINE_WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                      
BASELINE_START_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                     
BASELINE_FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                    
BASELINE_COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                      
PLANNED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                
BUDGETED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                               
COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                               
PLANNED_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
PLANNED_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
START_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
DURATION_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
PERCENT_COMPLETE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                            
PERCENT_WORK_COMPLETE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                       
BUDGETED_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                            
PLANNED_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                             
ACTUAL_REVENUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
NET_PRESENT_VALUE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                           
INTERNAL_RATE_OF_RETURN DECIMAL EXTERNAL)                                                                                                                                                                                                                                                     
