LOAD DATA
INFILE '..\datafiles\TEMP_FP_PROJECT.del'
BADFILE '..\badfiles\TEMP_FP_PROJECT.bad'
DISCARDFILE '..\discardfiles\TEMP_FP_PROJECT.dsc'
REPLACE
INTO TABLE NF_SCHEMA."TEMP_FP_PROJECT"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                           
PROJECT_ID CHAR (256),                                                                                                                                                                                                                                                                        
TITLE CHAR (256),                                                                                                                                                                                                                                                                             
PROJECT_STATE CHAR (256),                                                                                                                                                                                                                                                                     
TARGET_START_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                      
TARGET_END_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                        
DELIVERY_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                          
PRIORITY DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                    
URL CHAR (2048),                                                                                                                                                                                                                                                                              
MD5_URL CHAR (32),                                                                                                                                                                                                                                                                            
CREATOR CHAR (256),                                                                                                                                                                                                                                                                           
CREATOR_HREF CHAR (32),                                                                                                                                                                                                                                                                       
ACTUAL_START_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                      
BUDGETED_BENEFIT DECIMAL EXTERNAL,                                                                                                                                                                                                                                                            
BUDGETED_EXPENDITURE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                        
PLANNED_BENEFIT DECIMAL EXTERNAL,                                                                                                                                                                                                                                                             
PLANNED_EXPENDITURE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                         
ACTUAL_BENEFIT DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
ACTUAL_EXPENDITURE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                          
ACTUAL_END_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                        
PLANNED_START_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                     
PLANNED_END_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                       
NPV DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                         
IRR DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                         
FEASIBILITY DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                 
TYPE CHAR (256),                                                                                                                                                                                                                                                                              
ACTUALMANHOURS DECIMAL EXTERNAL,                                                                                                                                                                                                                                                              
PLANNEDMANHOURS DECIMAL EXTERNAL,                                                                                                                                                                                                                                                             
AH_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
A_TIMESCALE CHAR (256),                                                                                                                                                                                                                                                                       
A_SHEET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                     
AE_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
AH_CELL CHAR (256),                                                                                                                                                                                                                                                                           
AE_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
AE_CELL CHAR (256),                                                                                                                                                                                                                                                                           
AB_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
AB_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
AB_CELL CHAR (256),                                                                                                                                                                                                                                                                           
BH_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
BH_CELL CHAR (256),                                                                                                                                                                                                                                                                           
B_SHEET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                     
B_TIMESCALE CHAR (256),                                                                                                                                                                                                                                                                       
BE_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
BE_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
BE_CELL CHAR (256),                                                                                                                                                                                                                                                                           
BB_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
BB_CELL CHAR (256),                                                                                                                                                                                                                                                                           
BB_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
PH_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
PH_CELL CHAR (256),                                                                                                                                                                                                                                                                           
P_SHEET DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                     
P_TIMESCALE CHAR (256),                                                                                                                                                                                                                                                                       
PE_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
PE_CELL CHAR (256),                                                                                                                                                                                                                                                                           
PE_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
PB_COLUMN CHAR (256),                                                                                                                                                                                                                                                                         
PB_CELL CHAR (256),                                                                                                                                                                                                                                                                           
PB_ROW DECIMAL EXTERNAL,                                                                                                                                                                                                                                                                      
DATASOURCE_ID CHAR (256))                                                                                                                                                                                                                                                                     
