LOAD DATA
INFILE '..\datafiles\EXECUTION_RESULT.del'
BADFILE '..\badfiles\EXECUTION_RESULT.bad'
DISCARDFILE '..\discardfiles\EXECUTION_RESULT.dsc'
REPLACE
INTO TABLE NF_SCHEMA."EXECUTION_RESULT"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
EXECUTION_RESULT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                         
EXECRES_CLASS_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
NAME CHAR (255),                                                                                                                                                                                                                                                                              
REFERENCE_ID CHAR (50),                                                                                                                                                                                                                                                                       
EXTERNAL_ID CHAR (100),                                                                                                                                                                                                                                                                       
VERDICT CHAR (255),                                                                                                                                                                                                                                                                           
OWNER_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
BUILD_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
ITERATION_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
TESTTYPE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
TESTCASE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
TESTSCRIPT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
START_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                             
END_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                               
POINTS_BLOCKED INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
POINTS_INCONCLUSIVE INTEGER EXTERNAL,                                                                                                                                                                                                                                                         
MACHINE CHAR (255),                                                                                                                                                                                                                                                                           
POINTS_ATTEMPTED INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
POINTS_FAILED INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
POINTS_PASSED INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
POINTS_PERMFAILED INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
LAST_UPDATED TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                           
CREATION_DATE TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                          
SUITE_INDEX INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
URL CHAR (2048),                                                                                                                                                                                                                                                                              
EXTERNAL_KEY1 INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
EXTERNAL_KEY2 CHAR (40),                                                                                                                                                                                                                                                                      
SOURCE_ID CHAR (36),                                                                                                                                                                                                                                                                          
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                           
ISSOFTDELETED INTEGER EXTERNAL)                                                                                                                                                                                                                                                               
