LOAD DATA
INFILE '..\datafiles\F_C_REQUEST_CUST_METRICS.del'
BADFILE '..\badfiles\F_C_REQUEST_CUST_METRICS.bad'
DISCARDFILE '..\discardfiles\F_C_REQUEST_CUST_METRICS.dsc'
REPLACE
INTO TABLE STAR_SCHEMA."F_C_REQUEST_CUST_METRICS"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     
REQUEST_METRIC_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
DATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
REQUEST_CLASS_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
COMPONENT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
SEVERITY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
STATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
PRIORITY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
CUSTOMER_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
PLATFORM_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
RESOURCE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
TEAM_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
ITERATION_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
RELEASE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
FIXEDINRELEASE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
STATUS_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                   
REQUEST_TYPE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
REQUEST_CATEGORY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                         
PLANNED_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
ACTUAL_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
TOTAL_REQUESTS INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
TOTAL_BLOCKING INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
EXTERNAL_KEY1 INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
SOURCE_ID CHAR (36),                                                                                                                                                                                                                                                                          
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6")                                                                                                                                                                                                                                           
