LOAD DATA
INFILE '..\datafiles\F_C_STORY_METRICS.del'
BADFILE '..\badfiles\F_C_STORY_METRICS.bad'
DISCARDFILE '..\discardfiles\F_C_STORY_METRICS.dsc'
REPLACE
INTO TABLE STAR_SCHEMA."F_C_STORY_METRICS"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
F_STORY_METRIC_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
DATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
ITERATION_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
TEAM_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
OWNER_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
REQUEST_CLASS_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
REQUEST_TYPE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
REQUEST_CATEGORY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                         
STATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
SEVERITY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
PRIORITY_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
TOTAL_STORY_POINTS DECIMAL EXTERNAL,                                                                                                                                                                                                                                                          
TOTAL_COMMENTS INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
TOTAL_SUBSCRIBERS INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
TOTAL_TAGS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6")                                                                                                                                                                                                                                           
