LOAD DATA
INFILE '..\datafiles\F_C_TASK_PRO_VARIANCE_METRICS.del'
BADFILE '..\badfiles\F_C_TASK_PRO_VARIANCE_METRICS.bad'
DISCARDFILE '..\discardfiles\F_C_TASK_PRO_VARIANCE_METRICS.dsc'
REPLACE
INTO TABLE STAR_SCHEMA."F_C_TASK_PRO_VARIANCE_METRICS"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                 
F_TASKVAR_MET_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
DATE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                     
BASELINE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
ACTUAL_FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                      
PLANNED_FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                     
BASELINE_FINISH_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                    
ACTUAL_COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                        
PLANNED_COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                       
BASELINE_COST_VARIANCE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                      
TOTAL_ACTUAL_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                           
TOTAL_PLANNED_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                          
TOTAL_BASELINE_COST DECIMAL EXTERNAL,                                                                                                                                                                                                                                                         
ACTUAL_WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                        
PLANNED_WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                       
BASELINE_WORK_VARIANCE INTEGER EXTERNAL,                                                                                                                                                                                                                                                      
TOTAL_ACTUAL_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
TOTAL_PLANNED_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                          
TOTAL_BASELINE_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                         
BASELINE_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                           
ACTUAL_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
PLANNED_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
TOTAL_TASKS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6")                                                                                                                                                                                                                                           
