LOAD DATA
INFILE '..\datafiles\PROJECT_ALLOCATION.del'
BADFILE '..\badfiles\PROJECT_ALLOCATION.bad'
DISCARDFILE '..\discardfiles\PROJECT_ALLOCATION.dsc'
REPLACE
INTO TABLE NF_SCHEMA."PROJECT_ALLOCATION"
FIELDS TERMINATED BY ","
OPTIONALLY ENCLOSED BY '"'
TRAILING NULLCOLS 
(                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
PROJECT_ALLOCATION_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                       
NAME CHAR (255),                                                                                                                                                                                                                                                                              
REFERENCE_ID CHAR (50),                                                                                                                                                                                                                                                                       
EXTERNAL_ID CHAR (100),                                                                                                                                                                                                                                                                       
PROJECT_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
OWNER_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                    
PROFILE_ID INTEGER EXTERNAL,                                                                                                                                                                                                                                                                  
PLANNED_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                              
PLANNED_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                             
ACTUAL_START DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                               
ACTUAL_FINISH DATE "YYYY-MM-DD",                                                                                                                                                                                                                                                              
PLANNED_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
ACTUAL_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                 
PLANNED_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                            
ACTUAL_DURATION INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
PERCENT_COMPLETE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                            
PERCENT_WORK_COMPLETE DECIMAL EXTERNAL,                                                                                                                                                                                                                                                       
ALLOTED_WORK INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                       
SUNDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
MONDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
TUESDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
WEDNESDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                             
THURSDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
FRIDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                                
SATURDAY_UNITS INTEGER EXTERNAL,                                                                                                                                                                                                                                                              
URL CHAR (2048),                                                                                                                                                                                                                                                                              
EXTERNAL_KEY1 INTEGER EXTERNAL,                                                                                                                                                                                                                                                               
EXTERNAL_KEY2 CHAR (40),                                                                                                                                                                                                                                                                      
SOURCE_ID CHAR (36),                                                                                                                                                                                                                                                                          
REC_DATETIME TIMESTAMP "YYYY-MM-DD HH24:MI:SS:FF6",                                                                                                                                                                                                                                           
ISSOFTDELETED INTEGER EXTERNAL)                                                                                                                                                                                                                                                               
